body{
background-image:url('Background.jpg');
background-repeat:no-repeat;
background-position:center top;
}


a:link, a:visited, a:active{font-size:12; color:#0636C9;}

a:hover{font-size:13; color:#FE1727;}

th, td, table.data{border-top-width: 1.0pt;
	border-bottom-width: 1.0pt;
 	border-right-width: 1.0pt;
 	border-left-width: 1.0pt;
	border-color: #000000;
 	border-style: solid;}

td.blank, table.blank{border-top-width: 0pt;
	border-bottom-width: 0pt;
 	border-right-width: 0pt;
 	border-left-width:0pt;
	border-color: #A4A6A1;
 	}td{font-size:12;}

td.active{color:#FF8C00;
	text-decoration:default;}


